---@diagnostic disable: undefined-field, undefined-global

local LSM = LibStub("LibSharedMedia-3.0")

local MediaType_BACKGROUND = LSM.MediaType.BACKGROUND
local MediaType_BORDER = LSM.MediaType.BORDER
local MediaType_FONT = LSM.MediaType.FONT
local MediaType_STATUSBAR = LSM.MediaType.STATUSBAR

-- -----
-- BACKGROUND
-- -----

-- -----
--  BORDER
-- ----

-- -----
--   FONT
-- -----
LSM:Register(MediaType_FONT, "Expressway",					[[Interface\Addons\WildThings\Media\Fonts\Expressway.ttf]])
LSM:Register(MediaType_FONT, "Expressway MonoNum",			[[Interface\Addons\WildThings\Media\Fonts\ExpresswayMonoNum.ttf]])

-- -----
--   SOUND
-- -----
-- LSM:Register("sound", "RiseMotherfucker", [[Interface\Addons\SharedMedia_MyMedia\sound\RiseMotherfucker.mp3]])

-- -----
--   STATUSBAR
-- -----
